html,
body {
	width: 100%;
	margin: 0;
	padding: 0;
	}
body {
	background: #C4E7FE url(/img/bg0.gif) repeat-y top center;
	font-family: Trebuchet MS, Verdana, Helvetica, Arial, sans-serif;
	}
:focus {
	outline: 0;
	}
a:link {
	color: #1DA4DB;
	text-decoration: none;
	}
a:visited {
	color: #008AC0;
	text-decoration: none;
	}
a:active {
	color: #C02400;
	text-decoration: none;
	}
a:hover {
	color: #000;
	text-decoration: underline;
	}
a img {
	border: 0;
	}
img {
	-ms-interpolation-mode: bicubic;
	}
form {
	margin: 0;
	padding: 0;
	}
hr {
	margin: 20px 0;
	}


/* Wrapper */

#wrapper {
	background: url(/img/bg1.png) repeat-y top center; 
	width: 1020px; 
	xmin-height: 1000px;
	margin: 0 auto;

	position: relative;
	}
#layout {

	}


/* Header */

#header {
	width: 1000px;
	min-height: 555px;
	display: block;
	position: relative;
	margin: 0 auto;
	}
#header.header-min {
	min-height: 130px;
	height: 130px;
	}
#header.header-sm {
	min-height: 252px;
	height: 252px;
	}
#header #logo,
#header #district-logo,
#header #topbar,
#header #features {
	position: absolute;
	text-indent: -9999px;
	}
#header ul,
#header li {
	list-style: none;
	margin: 0;
	padding: 0;
	}
#header #logo {
	top: 0px;
	left: 20px;
	width: 221px;
	height: 116px;
	}
#header #logo a {
	display: block;
	width: 221px;
	height: 116px;
	background-image: url(/img/_.gif);
	}
#header #district-logo {
	top: 429px;
	left: 20px;
	}
#header #district-logo a {
	display: block;
	width: 960px;
	height: 91px;
	background-image: url(/img/_.gif);
	}
#header.header-sm #district-logo {
	top: 126px;
	left: 20px;
	}
#header.header-sm #district-logo a {
	display: block;
	width: 960px;
	height: 91px;
	}

#header #slideshow-toggle {
	top: 56px;
	left: 261px;
	}
#header #slideshow-toggle a {
	display: block;
	width: 739px;
	height: 74px;
	}
#header #features {
	top: 119px;
	left: 13px;
	}
#header.header-min #features {
	display: none;
	}
#header.header-sm #features {
	display: none;
	}
#header #features a {
	display: block;
	width: 235px;
	height: 105px;
	margin: 0 0 -4px 0;
	background-repeat: no-repeat;
	background-position: top left;
	}
#header #features #features-places a {
	background-image: url(/img/feature_placestostay.png);
	}
#header #features #features-things a {
	background-image: url(/img/feature_thingstodo.png);
	}
#header #features #features-calendar a {
	background-image: url(/img/feature_calendar.png);
	}
#header #features a:link,
#header #features a:visited {
	background-position: top left;
	}
#header #features a:active,
#header #features a:hover {
	background-position: top right;
	}

/* Header: slideshow */


#slideshow-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	width: 1000px;
	height: 555px;
	overflow: hidden;
	z-index: 0;
	}
#header.header-min #slideshow-wrapper {
	height: 130px;
	}
#header.header-sm #slideshow-wrapper {
	height: 252px;
	}
img.slide-img {
	position: absolute;
	top: 0;
	left: 0;
	}

/* Header: top bar */

#header #topbar {
	width: 724px;
	height: 56px;
	position: absolute;
	top: 0px;
	right: 0px;
	}

#header #topbar #top-call {
	display: block;
	float: left;
	}
#header #topbar #top-call {
	width: 105px;
	height: 40px;
	background: url(/img/topbar_call.png) no-repeat top left;
	margin: 9px 3px 10px 0;
	}
.tdcuk #header #topbar {
	width: 743px; 
	}
.tdcuk #header #topbar #top-call {
	width: 114px;
	background: url(/img/topbar_call_uk2.png) no-repeat top left;
	}


#header #topbar #top-search {
	display: block;
	width: 198px;
	height: 56px;
	margin: 15px 10px 0 3px;
	float: left;
	text-indent: 0;
	text-align: right;
	}
.tdc #header #topbar #top-search {
	margin: 15px 20px 0 30px;
}
#header #topbar #top-search input {
	font-size: 13px;
	}
#header #topbar #top-search input#g_text {
	width: 115px;
	}
#header #topbar #top-search input#g_submit {
	width: 60px;
	font-size: 11px;
	}

#header #topbar #addthis {

	}

#header #topbar #top-links {
	display: block;
	float: left;
	right: 0px;
	}
#header #topbar #top-links {
	width: 360px;
	}
.tdcfr #header #topbar #top-links,
.tdcde #header #topbar #top-links,
.tdcnl #header #topbar #top-links,
.tdcit #header #topbar #top-links {
	/* width: 300px; */
	}

#header #topbar #top-links ul,
#header #topbar #top-links li {
	list-style: none;
	margin: 0;
	padding: 0;
	}
#header #topbar #top-links ul li {
	display: block;
	text-indent: -9999px;
	float: left;
	}
#header #topbar #top-links ul li#top-googleplusone,
#header #topbar #top-links ul li#top-fb-count {
	text-indent: 0;
	margin-left: 20px;
	}


#header #topbar #top-links a {
	display: block;
	}
#header #topbar #top-links #top-chat a {
	width: 130px;
	height: 56px;
	xbackground: url(/img/topbar_livechat.png) no-repeat top left;
	margin: 0;
	}
#header #topbar #top-links ul li#top-livehelp {
	text-indent: 0;
	margin: 0 10px 0 0;
	}
#header #topbar #top-links #top-livehelp a {
	width: 114px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	xbackground: url(/img/livechat_bg.png) no-repeat top center;
	}
.tdcuk #header #topbar #top-links #top-livehelp a {
	margin: 0 0 0 0;
	}
#header #topbar #top-links #top-assistance a {
	width: 129px;
	height: 45px;
	background: url(/img/topbar_assistance.png) no-repeat top left;
	margin: 6px 6px 0 0;
	}
#header #topbar #top-links #top-fb a,
#header #topbar #top-links #top-tw a,
#header #topbar #top-links #top-yt a,
#header #topbar #top-links #top-rss a,
#header #topbar #top-links #top-gp a,
#header #topbar #top-links #top-pn a,
#header #topbar #top-links #top-ig a {
	width: 28px;
	height: 28px;
	margin: 14px 2px 0 0;
	background-repeat: no-repeat;
	background-position: top left;
	background-size: contain;
	}
#header #topbar #top-links #top-fb a {
	background-image: url(/img/topbar_facebook.png);
	}
#header #topbar #top-links #top-tw a {
	background-image: url(/img/topbar_twitter-1.png);
	}
#header #topbar #top-links #top-yt a {
	background-image: url(/img/topbar_youtube.png);
	}
#header #topbar #top-links #top-rss a {
	background-image: url(/img/topbar_rss.png);
	}
#header #topbar #top-links #top-gp a {
	background-image: url(/img/topbar_googleplus.png);
	}
#header #topbar #top-links #top-pn a {
	background-image: url(/img/topbar_pinterest.png);
	}
#header #topbar #top-links #top-ig a {
	background-image: url(/img/topbar_instagram.png);
	}

#header #topbar #top-links #top-fb-23 a,
#header #topbar #top-links #top-tw-23 a,
#header #topbar #top-links #top-yt-23 a,
#header #topbar #top-links #top-gp-23 a,
#header #topbar #top-links #top-pn-23 a {
	width: 23px;
	height: 23px;
	margin: 17px 4px 0 0;
	}
#header #topbar #top-links #top-fb-23 a {
	background: url(/img/topbar_facebook_23.png) no-repeat top left;
	}
#header #topbar #top-links #top-tw-23 a {
	background: url(/img/topbar_twitter_23.png) no-repeat top left;
	}
#header #topbar #top-links #top-yt-23 a {
	background: url(/img/topbar_youtube_23.png) no-repeat top left;
	}
#header #topbar #top-links #top-gp-23 a {
	background: url(/img/topbar_googleplus_23.png) no-repeat top left;
	}
#header #topbar #top-links #top-pn-23 a {
	background: url(/img/topbar_pinterest_23.png) no-repeat top left;
	}


#header #topbar #top-links #top-fb-count a {
	width: 80px;
	height: 31px;
	padding: 18px 0 0 2px;
	}
#header #topbar #top-links #top-googleplusone a {
	width: 85px;
	height: 31px;
	margin: 0 4px 0 0;
	padding: 18px 0 0 8px;
	text-align: right;
	}
#header #topbar #top-links #top-fb-count a {
	margin: 0;
	}


/* Map nav */

#map-nav {
	position: absolute;
	top: 429px;
	left: 385px;
	width: 230px;
	height: 91px;
	background-image: url(/img/slide-map-sprite.png);
	background-repeat: no-repeat;
	z-index: 999999;
	}
.map-select-default {
	background-position: 0px 91px;
	}
.map-select-keylargo {
	background-position: 0px 0px;
	}
.map-select-islamorada {
	background-position: 0px -91px;
	}
.map-select-marathon {
	background-position: 0px -182px;
	}
.map-select-lowerkeys {
	background-position: 0px -273px;
	}
.map-select-keywest {
	background-position: 0px -364px;
	}

/* Districts nav */

#districts {
	width: 1000px;
	height: 100px;
	margin: 1px auto;
	text-indent: -9999px;
	}
#districts ul,
#districts li {
	list-style: none;
	margin: 0;
	padding: 0;
	}
#districts li {
	width: 200px;
	height: 100px;
	float: left;
	}
#districts li a {
	display: block;
	width: 200px;
	height: 100px;
	background-image: url(/img/nav/districts-sprite.jpg);
	background-repeat: no-repeat;
	}
#districts #districts-keylargo a:link,
#districts #districts-keylargo a:visited {
	background-position: 0px 0px;
	}
#districts #districts-keylargo a:hover,
#districts #districts-keylargo a:active {
	background-position: 0px -100px;
	}
#districts #districts-islamorada a:link,
#districts #districts-islamorada a:visited {
	background-position: -200px 0px;
	}
#districts #districts-islamorada a:hover,
#districts #districts-islamorada a:active {
	background-position: -200px -100px;
	}
#districts #districts-marathon a:link,
#districts #districts-marathon a:visited {
	background-position: -400px 0px;
	}
#districts #districts-marathon a:hover,
#districts #districts-marathon a:active {
	background-position: -400px -100px;
	}
#districts #districts-lowerkeys a:link,
#districts #districts-lowerkeys a:visited {
	background-position: -600px 0px;
	}
#districts #districts-lowerkeys a:hover,
#districts #districts-lowerkeys a:active {
	background-position: -600px -100px;
	}
#districts #districts-keywest a:link,
#districts #districts-keywest a:visited {
	background-position: -800px 0px;
	}
#districts #districts-keywest a:hover,
#districts #districts-keywest a:active {
	background-position: -800px -100px;
	}

/* Left nav */

#left-nav {
	width: 180px;
	margin: 0 auto;
	}
#left-nav ul,
#left-nav li {
	list-style: none;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	float: left;
	}
#left-nav ul {
	padding: 0 0 10px 0;
	}
#left-nav li a {
	display: block;
	width: 180px;
	padding: 0;
	xborder: 1px solid #000;
	text-indent: -9999px;
	}
#left-nav li.nav1 a {
	height: 24px;
	}
#left-nav li.nav2 a {
	height: 40px;
	}
#left-nav li.subnav1 a {
	height: 19px;
	}
#left-nav li.subnav2 a {
	height: 33px;
	}
#left-nav li,
#left-nav li a {
	background-repeat: no-repeat;
	}
#left-nav li a:link,
#left-nav li a:visited {
	background-position: 0px 0px;
	}
#left-nav li a:hover,
#left-nav li a:active {
	background-position: -180px 0px;
	}

/* Nav graphics */

#left-nav li#nav-ask a { background-image: url(/img/nav/nav-ask.png) }
#left-nav li#nav-calendar a { background-image: url(/img/nav/nav-calendar.png) }
#left-nav li#nav-disabilities a { background-image: url(/img/nav/nav-disabilities.png) }
#left-nav li#nav-enews a { background-image: url(/img/nav/nav-enews.png) }
#left-nav li#nav-familytravel a { background-image: url(/img/nav/nav-familytravel.png) }
#left-nav li#nav-freenewsletters a { background-image: url(/img/nav/nav-freenewsletters.png) }
#left-nav li#nav-floridakeyshome a { background-image: url(/img/nav/nav-floridakeyshome.png) }
#left-nav li#nav-greentravel a { background-image: url(/img/nav/nav-greentravel.png) }
#left-nav li#nav-guidesservices a { background-image: url(/img/nav/nav-guidesservices.png) }
#left-nav li#nav-home a { background-image: url(/img/nav/nav-home.png) }
#left-nav li#nav-howtogethere a { background-image: url(/img/nav/nav-howtogethere.png) }
#left-nav li#nav-islamoradahome a { background-image: url(/img/nav/nav-islamoradahome.png) }
#left-nav li#nav-keylargohome a { background-image: url(/img/nav/nav-keylargohome.png) }
#left-nav li#nav-keysvoices a { background-image: url(/img/nav/nav-keysvoices.png) }
#left-nav li#nav-keywesthome a { background-image: url(/img/nav/nav-keywesthome.png) }
#left-nav li#nav-lgbtinfo a { background-image: url(/img/nav/nav-lgbtinfo.png) }
#left-nav li#nav-localschoice a { background-image: url(/img/nav/nav-locals-choice.png) }
#left-nav li#nav-lowerkeyshome a { background-image: url(/img/nav/nav-lowerkeyshome.png) }
#left-nav li#nav-maps a { background-image: url(/img/nav/nav-maps.png) }
#left-nav li#nav-marathonhome a { background-image: url(/img/nav/nav-marathonhome.png) }
#left-nav li#nav-meetthelocals a { background-image: url(/img/nav/nav-meet-the-locals.png) }
#left-nav li#nav-mosquito a { background-image: url(/img/nav/nav-mosquito.png) }
#left-nav li#nav-movies a { background-image: url(/img/nav/nav-movies.png) }
#left-nav li#nav-petfriendly a { background-image: url(/img/nav/nav-petfriendly.png) }
#left-nav li#nav-placestostay a { background-image: url(/img/nav/nav-placestostay.png) }
#left-nav li#nav-postcard a { background-image: url(/img/nav/nav-postcard.png) }
#left-nav li#nav-professionals { background-image: url(/img/nav/nav-professionals.png) }
#left-nav li#nav-restaurantsbars a { background-image: url(/img/nav/nav-restaurantsbars.png) }
#left-nav li#nav-seniors a { background-image: url(/img/nav/nav-seniors.png) }
#left-nav li#nav-safety a { background-image: url(/img/nav/nav-safety.png) }
#left-nav li#nav-tell-us a { background-image: url(/img/nav/nav-tell-us.png) }
#left-nav li#nav-thingstodo a { background-image: url(/img/nav/nav-thingstodo.png) }
#left-nav li#nav-videos a { background-image: url(/img/nav/nav-videos.png) }
#left-nav li#nav-virtualtours a { background-image: url(/img/nav/nav-virtualtours.png) }
#left-nav li#nav-voluntourism a { background-image: url(/img/nav/nav-voluntourism.png) }
#left-nav li#nav-weather a { background-image: url(/img/nav/nav-weather.png) }
#left-nav li#nav-webcams a { background-image: url(/img/nav/nav-webcams.png) }
#left-nav li#nav-weddings a { background-image: url(/img/nav/nav-weddings-1.png) }
#left-nav li#nav-welcome-floridakeys a  { background-image: url(/img/nav/nav-welcome-floridakeys.png) }
#left-nav li#nav-welcome-islamorada a  { background-image: url(/img/nav/nav-welcome-islamorada.png) }
#left-nav li#nav-welcome-keylargo a  { background-image: url(/img/nav/nav-welcome-keylargo.png) }
#left-nav li#nav-welcome-keywest a  { background-image: url(/img/nav/nav-welcome-keywest.png) }
#left-nav li#nav-welcome-lowerkeys a  { background-image: url(/img/nav/nav-welcome-lowerkeys.png) }
#left-nav li#nav-welcome-marathon a  { background-image: url(/img/nav/nav-welcome-marathon.png) }

#left-nav li#subnav-artgalleries a { background-image: url(/img/nav/subnav-artgalleries.png) }
#left-nav li#subnav-artsculture a { background-image: url(/img/nav/subnav-artsculture.png) }
#left-nav li#subnav-attractions a { background-image: url(/img/nav/subnav-attractions-beaches-museums-parks.png) }
#left-nav li#subnav-bike-motorbike a { background-image: url(/img/nav/subnav-bike-motorbike.png) }
#left-nav li#subnav-boating a { background-image: url(/img/nav/subnav-boating.png) }
#left-nav li#subnav-boatingonthewater a { background-image: url(/img/nav/subnav-boatingonthewater.png) }
#left-nav li#subnav-calendar a { background-image: url(/img/nav/subnav-calendar.png) }
#left-nav li#subnav-dolphinencounters a { background-image: url(/img/nav/subnav-dolphinencounters.png) }
#left-nav li#subnav-diving a { background-image: url(/img/nav/subnav-diving.png) }
#left-nav li#subnav-diving a { background-image: url(/img/nav/subnav-diving.png) }
#left-nav li#subnav-ecotours a { background-image: url(/img/nav/subnav-ecotours.png) }
#left-nav li#subnav-ecotourskayaking a { background-image: url(/img/nav/subnav-ecotourskayaking.png) }
#left-nav li#subnav-familytravel a { background-image: url(/img/nav/subnav-familytravel.png) }
#left-nav li#subnav-fishing a { background-image: url(/img/nav/subnav-fishing.png) }
#left-nav li#subnav-forthekids a { background-image: url(/img/nav/subnav-forthekids.png) }
#left-nav li#subnav-galleries-photography a { background-image: url(/img/nav/subnav-galleries-photography.png) }
#left-nav li#subnav-golf a { background-image: url(/img/nav/subnav-golf.png) }
#left-nav li#subnav-golfing a { background-image: url(/img/nav/subnav-golfing.png) }
#left-nav li#subnav-guesthouses a { background-image: url(/img/nav/subnav-guesthouses.png) }
#left-nav li#subnav-homes a { background-image: url(/img/nav/subnav-homes.png) }
#left-nav li#subnav-hotels a { background-image: url(/img/nav/subnav-hotels.png) }
#left-nav li#subnav-howtogethere a { background-image: url(/img/nav/subnav-howtogethere.png) }
#left-nav li#subnav-islamorada a { background-image: url(/img/nav/subnav-islamorada.png) }
#left-nav li#subnav-keylargo a { background-image: url(/img/nav/subnav-keylargo.png) }
#left-nav li#subnav-keyscrafted a { background-image: url(/img/nav/subnav-keyscrafted.png) }
#left-nav li#subnav-keywest a { background-image: url(/img/nav/subnav-keywest.png) }
#left-nav li#subnav-knowbeforeyougo a { background-image: url(/img/nav/subnav-knowbeforeyougo.png) }
#left-nav li#subnav-lgbtaccommodations a { background-image: url(/img/nav/subnav-lgbtaccommodations.png) }
#left-nav li#subnav-lgbtmedia a { background-image: url(/img/nav/subnav-lgbtmedia.png) }
#left-nav li#subnav-lowerkeys a { background-image: url(/img/nav/subnav-lowerkeys.png) }
#left-nav li#subnav-marathon a { background-image: url(/img/nav/subnav-marathon.png) }
#left-nav li#subnav-marinas a { background-image: url(/img/nav/subnav-marinas.png) }
#left-nav li#subnav-media a { background-image: url(/img/nav/subnav-media.png) }
#left-nav li#subnav-medical a { background-image: url(/img/nav/subnav-medical.png) }
#left-nav li#subnav-meetthelocals a { background-image: url(/img/nav/subnav-meet-the-locals.png) }
#left-nav li#subnav-meetingplanners a { background-image: url(/img/nav/subnav-meetingplanners.png) }
#left-nav li#subnav-more a { background-image: url(/img/nav/subnav-more.png) }
#left-nav li#subnav-mosquito a { background-image: url(/img/nav/subnav-mosquito.png) }
#left-nav li#subnav-museumsparks a { background-image: url(/img/nav/subnav-museumsparks.png) }
#left-nav li#subnav-restaurantsbars a { background-image: url(/img/nav/subnav-restaurantsbars.png) }
#left-nav li#subnav-rvcampgrounds a { background-image: url(/img/nav/subnav-rvcampgrounds.png) }
#left-nav li#subnav-parks-beaches a { background-image: url(/img/nav/subnav-parks-beaches.png) }
#left-nav li#subnav-shopping a { background-image: url(/img/nav/subnav-shopping.png) }
#left-nav li#subnav-sightseeing a { background-image: url(/img/nav/subnav-sightseeing.png) }
#left-nav li#subnav-sightseeingsunset a { background-image: url(/img/nav/subnav-sightseeingsunset.png) }
#left-nav li#subnav-spa a { background-image: url(/img/nav/subnav-spa.png) }
#left-nav li#subnav-spas a { background-image: url(/img/nav/subnav-spas.png) }
#left-nav li#subnav-sunset a { background-image: url(/img/nav/subnav-sunset.png) }
#left-nav li#subnav-telephone a { background-image: url(/img/nav/subnav-telephone.png) }
#left-nav li#subnav-theater a { background-image: url(/img/nav/subnav-theater.png) }
#left-nav li#subnav-theatre a { background-image: url(/img/nav/subnav-theatre.png) }
#left-nav li#subnav-transportation a { background-image: url(/img/nav/subnav-transportation.png) }
#left-nav li#subnav-travelagents a { background-image: url(/img/nav/subnav-travelagents.png) }
#left-nav li#subnav-travelservices a { background-image: url(/img/nav/subnav-travelservices.png) }
#left-nav li#subnav-watersports a { background-image: url(/img/nav/subnav-watersports.png) }
#left-nav li#subnav-weddings a { background-image: url(/img/nav/subnav-weddings.png) }


/* Left sidebar features */

#turnpike-tolls {
	width: 90px;
	height: 149px;
	margin: 0 auto 15px auto;
	}

#standard-left-features,
.left-features {
	clear: both;
	text-align: center;
	}

.left-features {
	padding: 0 0 0 0;
	}

#kw-chamber-of-commerce,
#lk-chamber-of-commerce,
#mara-chamber-of-commerce,
#isla-chamber-of-commerce,
#kl-chamber-of-commerce {
	width: 150px;
	margin: 15px auto 0 auto;
	}

#kw-fkcc {
	width: 180px;
	margin: 15px auto 0 auto;
	}
#hurricane-information {
	padding: 10px 0 0 0;
	}
#flagler-centennial {
	padding: 0 0 10px 0;
	}

#smartphone_180 {
	clear: both; 
	display: block;
	width: 180px;
	height: 150px;
	padding: 20px 0 0 0;
	margin: 0 auto;
	}

#keyskash_201 {
	display: none;
	clear: both; 
	width: 201px;
	padding: 7px 0 0 0;
	margin: 0 auto;
	}

/* Weather box */

#weather-box {
	clear: both; 
	display: block;
	width: 202px; 
	height: 152px; 
	margin: 0 auto; 
	background: url(/img/weather_bg.png) no-repeat top left;
	}
#weather-box #weather-box-hed {
	text-indent: -9999px; 
	width: 202px; 
	height: 62px; 
	background-repeat: no-repeat; 
	background-position: center 51px;
	}
#weather-box .weather-floridakeys,
#weather-box .weather-keywest {
	background-image: url(/img/weather_keywest.png); 
	}
#weather-box .weather-lowerkeys {
	background-image: url(/img/weather_lowerkeys.png); 
	}
#weather-box .weather-marathon {
	background-image: url(/img/weather_marathon.png); 
	}
#weather-box .weather-islamorada {
	background-image: url(/img/weather_islamorada.png); 
	}
#weather-box .weather-keylargo {
	background-image: url(/img/weather_keylargo.png); 
	}
#weather-box #weather-temp {
	position: relative; 
	font-family: Trebuchet MS, sans-serif; 
	color: #005FC5; 
	font-size: 70px; 
	text-align: center; 
	margin: -10px 0 0 -22px;
	}
#weather-box #weather-temp img#weather-degrees {
	position: absolute; 
	top: 0; 
	margin: 20px 0 0 10px;
	}



/* Right sidebar */

/* News */

#right-sidebar hr {
	width: 200px;
	margin: 16px auto;
	color: #999;
	} 
#news,
#events {
	font-size: 11px; 
	text-align: left; 
	font-weight: bold;
	margin: 0 18px;
	}
#events {

	}
#news h1,
#events h1 {
	text-indent: -9999px;
	display: block;
	width: 162px;
	height: 21px;
	margin: 0 auto;
	}

#news .greenscene {
	clear: both; 
	float: left; 
	margin: 16px 5px 0 0;

	}
#news a:link, #news a:active, #news a:visited,
#events a:link, #events a:active, #events a:visited {
	color: #333;
	text-decoration: none;
	}
#news a:hover,
#events a:hover {
	color: #000;
	text-decoration: underline;
	}
#news p,
#events p {
	margin: 8px 0 0 0;
	padding: 8px 0 0 0;
	border-top: 1px dotted #8FC5FF;
	line-height: 13px;
	}
#news a small,
#events a small {
	font-size: 10px;
	font-weight: bold;
	color: #555;
	}
#news p.green-scene {
	background: url(//fla-keys.com/img/greenscene_icon_dachmpgs.gif) no-repeat 0px 8px;
	padding: 8px 0 0 38px;
	min-height: 38px;
	}
#news p.family-fun {
	background: url(//fla-keys.com/img/familyfun_logo3_30b.png) no-repeat 0px 10px;
	padding: 8px 0 0 38px;
	min-height: 38px;
	}
#news p.keys-history {
	background: url(//fla-keys.com/img/keys-history-hmpg-news.png) no-repeat 0px 10px;
	padding: 8px 0 0 38px;
	min-height: 38px;
	}
#news p.top-story {
	border-top: 0;
	padding: 0;
	margin: 8px 0 12px 0;
	font-size: 14px;
	line-height: 16px;
	}
#news p.top-story a small,
#events p.top-story a small {
	font-size: 14px;
	}
#news .news-img {
	text-align: center;
	margin: 12px 0 0 0;
	}



#news p.more,
#events p.more {
	text-align: center;
	font-size: 14px;
	line-height: 16px;
	margin: 16px 0 0 0;
	padding: 16px 0 0 0;
	}


#news h1#florida-keys-news {
	background: url(/img/hed_news_floridakeys.png) no-repeat top left;
	}
#news h1#keywest-news {
	background: url(/img/hed_news_keywest.png) no-repeat top left;
	}
#news h1#lowerkeys-news {
	background: url(/img/hed_news_lowerkeys.png) no-repeat top left;
	}
#news h1#marathon-news {
	background: url(/img/hed_news_marathon.png) no-repeat top left;
	}
#news h1#islamorada-news {
	background: url(/img/hed_news_islamorada.png) no-repeat top left;
	}
#news h1#keylargo-news {
	background: url(/img/hed_news_keylargo.png) no-repeat top left;
	}
#news h1#fishing-news {
	background: url(/img/hed_news_fishing.png) no-repeat top left;
	}
#events h1#florida-keys-events {
	background: url(/img/hed_events_floridakeys.png) no-repeat top left;
	}
#events h1#keywest-events {
	background: url(/img/hed_events_keywest.png) no-repeat top left;
	}
#events h1#lowerkeys-events {
	background: url(/img/hed_events_lowerkeys.png) no-repeat top left;
	}
#events h1#marathon-events {
	background: url(/img/hed_events_marathon.png) no-repeat top left;
	}
#events h1#islamorada-events {
	background: url(/img/hed_events_islamorada.png) no-repeat top left;
	}
#events h1#keylargo-events {
	background: url(/img/hed_events_keylargo.png) no-repeat top left;
	}


/* Front */

#front-votw {
	text-align: center;
	width: 460px;
	}
#front-votw h1#keys-votw {
	width: 199px;
	height: 21px;
	margin: 0 auto 10px auto;
	text-indent: -9999px;
	display: block;
	background: url(/img/hed_votw.png) no-repeat top left;
	}

#front-votw h2 {
	font-size: 16px;
	font-weight: bold;
	}
#front-votw p {
	text-align: left;
	}

#previous-videos {
	width: 460px;
	margin: 30px 0 0 0;
	text-align: center;
	}
#previous-videos h3 {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	}
#previous-videos .previous-thumb {
	float: left;
	width: 105px;
	height: 59px;
	margin: 20px 5px;
	overflow: hidden;
	}
#previous-videos .previous-thumb img {
	width: 105px;
	height: 79px;
	margin: -10px 0 0 0;
	}

.votw-archive {

	}
.votw-archive .votw-archive-clip {
	clear: both;
	padding: 0 0 30px 0;
	}

.votw-archive .votw-archive-clip a {
	font-weight: bold;
	}
.votw-archive .votw-archive-clip .votw-archive-img {
	float: left;
	width: 120px;
	height: 68px;
	margin: 0 10px 10px 0;
	overflow: hidden;
	}

.votw-archive .votw-archive-img img {
	margin: -11px 0 0 0;
	}

#votw-click {
	display: block;
	width: 460px;
	height: 259px;
	margin: 0 auto;
	background-image: url(/img/votw/click-to-play-2.png);
	background-repeat: no-repeat;
	}
	
#votw-click:link {
	background-position: top left;
	}
	
#votw-click:hover {
	background-position: top right;
	}
	
#front-keysoverview {
	height: 93px;
	}

#front-keysoverview img {
	float: left;
	}

#front-keysoverview p {
	padding: 0 0 0 195px;
	font-size: 12px;
	line-height: 15px;
	}

/* Main */

#main {
	width: 1000px;
	margin: 0 auto;
	padding: 19px 0 0 0;
	background: url(/img/main_bg.gif) repeat-x top left;
	}

#dac-fishing-news {
	float: right;
	xmin-height: 1000px;
	width: 258px;
}
	
#left-sidebar,
#center-column,
#full-column,
#right-sidebar {
	float: left;
	xmin-height: 1000px;
	}
#left-sidebar {
	width: 220px;
	border-right: 1px #9D9DA1 solid;
	margin-right: -1px;
	}
#center-column {
	width: 520px;
	border-right: 1px #9D9DA1 solid;
	border-left: 1px #9D9DA1 solid;
	}
#full-column {
	width: 779px;
	border-left: 1px #9D9DA1 solid;
	}
#right-sidebar {
	width: 258px;
	border-left: 1px #9D9DA1 solid;
	margin-left: -1px;
	}
#right-sidebar-features {
	text-align: center;
	width: 222px;
	margin-left: auto;
	margin-right: auto;
	}
#right-sidebar-features p,
#right-sidebar-features ul,
#right-sidebar-features ol {
	font-size: 14px;
	text-align: center;
	}
#right-sidebar-features ul,
#right-sidebar-features ol {
	text-align: left;
	}



#side-photoadventure {
	margin: 20px 0 20px 0;
	}
#side-keysoverview {
	margin: 20px 0 0 0;
	font-size: 10px;
	}

#front-webcams {
	width: 400px;
	margin: 0 auto 20px auto;
	}

#front-keyskash {
	width: 400px;
	margin: 0 auto;
	display: none;
	}


#main-content {
	// position: relative;
	padding: 0 30px 0 30px;
	}
#main-content h1 {
	margin: 0;
	padding: 0;
	font-size: 30px;
	font-weight: normal;
	}

#main-content,
#main-content p,
#main-content table {
	font-size: 14px;
	text-align: left;
	}

table.gridtable {
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	}
table.gridtable td {
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
	}

.banner_468 {
	width: 468px;
	margin: 0 auto 10px auto;
	}

#footer-space {
	clear: both;
	height: 30px;
	}

/* Social media tools */

#share-tools {
	width: 719px;
	margin: 15px auto 0 auto;
	padding: 15px 0 0 0;
	clear: both;
	text-align: center; 
	height: 40px;
	}
#addthis1 {
	float: left;
	}
#addthis2 {
	float: right;
	}
#google-translate {
	float: right;
	}
#google_translate_element  {
	text-align: right; 
	font-size: 11px; 
	margin: -10px 0 0 0;
	}
#google_translate_element select {
	font-size: 11px;
	}

#site-map {

	}
#site-map a {
	color: #000;
	}
#site-map h2 {
	clear: both;
	font-size: 20px;
	margin: 15px 0 0 0;
	padding: 15px 0 0 0;
	border-top: 1px solid #999;
	}
#site-map ul.col1,
#site-map ul.col2,
#site-map ul.col3 {
	width: 215px;
	float: left;
	font-size: 12px;
	}
#site-map ul {
	margin-left: 2em;
	padding-left: 0;
	}

/* Footer */

#footer {
	clear: both;
	padding: 15px 0 30px 0;
	text-align: center;
	}
#footer #footer-links {
	width: 1000px;
	padding: 15px 0 0 0;
	text-align: center;
	font-size: 11px;
	color: #7B7B7B;
	margin: 30px auto 0 auto;
	background: url(/img/main_bg.gif) repeat-x top left;
	}
#footer #footer-links a {
	font-size: 11px;
	}
#footer #footer-links strong,
#footer #footer-links b {
	font-weight: bold;
	padding: 0 6px;
	}

#footer-map-keywest,
#footer-map-lowerkeys,
#footer-map-marathon,
#footer-map-islamorada,
#footer-map-keylargo,
#footer-map-floridakeys {
	margin: 20px 0;
	}

/* Signup form */

#SignUp {
	width: 201px;
	margin: 0 auto;
	text-align: center;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	}
#SignUp .signupbox {
	background: url(//fla-keys.com/img/keystraveler_bg.gif) repeat-y top center;
	}
#SignUp .signupbox input#signup-email {
	width: 150px;
	}
#SignUp .signupbox input {
	margin: 0 0 5px 0;
	border: 1px solid #3690BD;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 13px;
	}
#SignUp .link {
	margin: 5px 0 0 0;
	font-size: 11px;
	}
#SignUp form {
	margin: 0;
	padding: 0;
	}
.cleardiv {
	clear: both;
	}
	
/* Calendar Styles */

.calendar { 
	width: 600px;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	margin: 0 auto;
}

.event-search-box { 
	clear: both;
	width: 600px;
	min-height: 250px;
	margin: 10px 0 0 0;
}
.event-search { 
	width:480px;
	text-align: left;
}
#main-content .event-search p {
	margin-right: 30px;
	font-size: 14px;
	line-height: 1.5em;
}
.event-block { 
	clear: both;
}
.event-120-banner { 
	clear: both;
	width:120px;
	float:right;	
}
	
.event-box { 
	clear: both;
	margin: 10px 0 0 0;
	padding: 10px;
	text-align: left;
}

.event-name { 
	font-size: 16px;
	font-weight: bold;
	}

.event-desc { 
	margin-left: 20px;
	font-size: 14px;
	}

.event-img { 
	float: left;
	margin: 5px 10px 0 0;
	width: 100px;
	height: 100px;
	display: block;
	}

.event-img img { }

.keywest {
	background-color: #E5BFFF;
	}
.lowerkeys {
	background-color: #BFCCFF;
	}
.marathon {
	background-color: #BFE5D9;
	}
.islamorada {
	background-color: #F2E5BF;
	}
.keylargo {
	background-color: #FFD9BF;
	}
.keys {
	background: url(/img/cal_keys_bg1.jpg) repeat-y top left;
	}

.keywest .event-date b, 
.keywest .event-date strong { color: #5C00C4; }

.lowerkeys .event-date b, 
.lowerkeys .event-date strong { color: #0002C4; }

.marathon .event-date b, 
.marathon .event-date strong { color: #006537; }

.islamorada .event-date b, 
.islamorada .event-date strong { color: #926700; }

.keylargo .event-date b, 
.keylargo .event-date strong { color: #BE2B00; }

.keys .event-date b, 
.keys .event-date strong { color: #BC0000; }

/* Enhanced Listings */

.enhancedlistings { 
	font: 14px Trebuchet MS, Verdana, Arial, sans-serif;
	color: #333;
	background: #BECBFF url('//fla-keys.com/img/enhanced_bg1.jpg') no-repeat top right;
	border-top: 2px #004678 solid;
	border-left: 2px #004678 solid;
	border-bottom: 2px #004678 solid;
	padding: 5px 27px 5px 5px;
}

.hover-txt { 
font-family: Trebuchet MS, Verdana, sans-serif;
width: 150px;
color: #000;
font-size: 14px;
line-height: 17px;
margin: 10px 5px 10px 20px;
float: left;
}
.hover-txt img { margin: 0 5px 5px 0; }
.hover-images { float: left;
	width: 192px;
}
.hover-pic { float: left; 
	margin: 5px;
	border: 5px solid #fff;
}
.hover-social-media { float: left;
	font-family: Trebuchet MS, Verdana, sans-serif;
	color: #000;
	font-size: 12px;
	line-height: 17px;
	width: 200px;
}
.hover-more-images { float: left;
	width: 212px;
	padding: 10px 0 0 20px;
}
.hover-more-images img { float: left;
	margin: 5px;
}
img#twitter-icon,
img#facebook-icon { float: left; }


/* Misc styles */

.access {
	position: absolute;
	left: -5000px;
	}

.img-left {
	float: left; 
	margin: 0 20px 10px 0;
	}
.img-right {
	float: right; 
	margin: 0 0 10px 20px;
	}
h3.keysvoices {
	color: #0000ff;
	font-size: 20px;
	padding: 0;
	margin: 1em 0 0 0;
	}
h3.seniors {
	color: #0485f2;
	font-size: 30px;
	padding: 0;
	margin: 1em 0 0 0;
}
.sidebar-txt {
	width: 220px;
	margin: 0 auto;
	font-size: 13px;
	}

#hem-media {
	width: 655px;
	}
.hem-img,
.hem-txt {
	width: 350px;
	float: left;
	}
.hem-img {
	font-size: 12px;
	line-height: 1.5em;
	font-weight: bold;
	margin-bottom: 20px;
	}
.hem-img img {
	width: 350px;
	margin-bottom: 10px;
	}
.hem-left {
	margin-right: 19px;
	}
.hem-txt p,
.hem-txt li {

	line-height: 1.5em;
	}
.hem-txt li {
	margin-bottom: .5em;
	font-weight: bold;
}

table.thingstodo {
	font-size: 13px;
	font-weight: bold;
	margin: -20px 0 0 0;
	}
table.thingstodo img {
	margin: 20px 0 10px 0;
	}
.smalltitle {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 11pt;
	font-weight:bold;
	color:#333333;
	}
.smnewstxt { font: 12px "Trebuchet MS", Verdana, Arial, sans-serif;
	color: #333;
	text-align: left;
}
.newsdettxt { font: 14px "Trebuchet MS", Verdana, Arial, sans-serif;
	color: #333;
	text-align: left;
}
.errtxt { color: red; }

.paragraph-list li {
	margin-bottom: .75em;
}

.featured-video {
	margin: 20px 0;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	}

.nonlink a {
	cursor: default;
	}

.disclaimer-red {
	border: 2px solid #000; 
	background-color: #B9E5FB; 
	margin: 10px auto 0 auto; 
	padding: 10px; 
	color: #000;
	text-align: left;
	}
.disclaimer-blue {
	border: 2px solid #000; 
	background-color: #B9E5FB; 
	margin: 10px auto 0 auto; 
	padding: 10px; 
	color: #000;
	text-align: left;
	}
.disclaimer-red a,
.disclaimer-blue a {
	color: #000; 
	text-decoration: underline; 
	font-weight: bold;
	}
label.tdc {
	position: absolute;
	width: 0;
	height: 0;
	left: -9999px;
}
.kla-link {
	width: 250px;
	background-color: #5bcb2b;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
.kla-link a img {
	border: 0;
}
.kla-link p {
	color: #d3ffba; 
	font-size: 1em;
	line-height: 1.25em;
	font-weight: bold; 
	text-align: center;
	padding: 10px;
	margin: 0;
	text-shadow: 1px 1px rgba(0,0,0,0.25);
}
.kla-link p a {
	color: #fff; 
}
#kla-sidebar.kla-link {
	width: 148px; 
	margin: 30px auto;
}
#kla-sidebar.kla-link p {
	font-size: 11px; 
	text-align: left; 
	padding: 5px 10px;
}

#weddings-text p {
	font-size: 14px;
	line-height: 1.375em;
}
#marriage-requirements {
	width: 250px;
	margin: 1em 0 15px 15px;
	float: right;
}
#marriage-requirements {
	background: url(/img/weddings/marriage-requirements-1-b.png) no-repeat bottom left;
}
#marriage-requirements-box {
	background: url(/img/weddings/marriage-requirements-1-d.png) no-repeat top left;
}
#marriage-requirements h1 {
	margin: 0;
	padding: 0;
	height: 0;
	text-indent: -9999px;
}
#marriage-requirements ul {
	list-style: none;
	width: 200px;
	margin: 140px auto 40px auto;
	padding: 0;
}
#marriage-requirements ul li {
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 11px;
	line-height: 14px;
	background-color: rgba(159,206,255,.75);
}

#marriage-requirements ul li#other {
	margin: 0 0 0 80px;
}


#listing-grid {
	display: block;
	width: 729px;
	margin: 0 -10px 0 0;
}
#listing-grid .listing-grid-block {
	position: relative;
	float: left;
	display: block;
	width: 229px;
	margin: 0 20px 20px 0;
	padding: 0 0 10px 0;
	-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.25);
	   -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0.25);
	        box-shadow: 0 0 10px 0 rgba(0,0,0,0.25);
}
#listing-grid .listing-grid-block:nth-child(3n) {
	margin: 0 0 20px 0;
}
#listing-grid .listing-grid-block p {
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 1.25em;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
}
#listing-grid .listing-grid-block p a {
	display: block;
	width: 94px;
	padding: 0 10px;
	float: left;
	font-size: 14px;
	line-height: 1.25em;
	font-weight: normal;
	text-transform: none;
	text-align: left;
}
#listing-grid .listing-grid-block p a:nth-child(odd) {
	text-align: right;
}
#listing-grid .listing-grid-block p a:nth-child(5n) {
	width: 209px;
	text-align: center;
}
#listing-grid .listing-grid-block img {
	width: 229px;
	margin: 0 0 5px 0;
	background-color: #ccc;
}
#listing-grid .listing-grid-block .listing-name {
	position: absolute;
	top: 20px;
	left: 0;
	display: block;
	width: 229px;
	margin: 0 auto;
	padding: 5px 0;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	background-color: rgba(256,256,256,.75);
}


#listing-grid.district-grid .listing-grid-block,
#listing-grid.district-grid .listing-grid-block p a {
	padding: 0;
}
#listing-grid.district-grid .listing-grid-block img {
	margin: 0;
}
#listing-grid.district-grid .listing-grid-block:hover .listing-name a {
	color: #000;
	text-decoration: underline;
}

/* Google Custom Search styles */
.gsc-control-cse {
    font-family: Arial, sans-serif;
    
  }
  .gsc-control-cse .gsc-table-result {
    font-family: Arial, sans-serif;
  }
  input.gsc-input {
    border-color: #D9D9D9;
  }
  input.gsc-search-button {
    border-color: #666666;
    background-color: #CECECE;
  }
  .gsc-tabHeader.gsc-tabhInactive {
    border-color: #FF9900;
    background-color: #FFFFFF;
  }
  .gsc-tabHeader.gsc-tabhActive {
    background-color: #E9E9E9;
    border-top-color:  #FF9900;
    border-bottom-color: #E9E9E9;
    border-right-color: #E9E9E9;

  }
  .gsc-tabsArea {
    border-color: #E9E9E9;
  }
  .gsc-webResult.gsc-result, .gsc-results .gsc-imageResult {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gsc-webResult.gsc-result:hover, .gsc-imageResult:hover {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gsc-webResult.gsc-result.gsc-promotion:hover {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gs-webResult.gs-result a.gs-title:link, .gs-webResult.gs-result a.gs-title:link b, .gs-imageResult a.gs-title:link, .gs-imageResult a.gs-title:link b  {
    color: #0000CC;
  }
  .gs-webResult.gs-result a.gs-title:visited, .gs-webResult.gs-result a.gs-title:visited b, .gs-imageResult a.gs-title:visited, .gs-imageResult a.gs-title:visited b {
    color: #0000CC;
  }
  .gs-webResult.gs-result a.gs-title:hover, .gs-webResult.gs-result a.gs-title:hover b, .gs-imageResult a.gs-title:hover, .gs-imageResult a.gs-title:hover b {
    color: #0000CC;
  }
  .gs-webResult.gs-result a.gs-title:active, .gs-webResult.gs-result a.gs-title:active b, .gs-imageResult a.gs-title:active, .gs-imageResult a.gs-title:active b {
    color: #0000CC;
  }
  .gsc-cursor-page {
    color: #0000CC;
  }
  a.gsc-trailing-more-results:link {
    color: #0000CC;
  }
  .gs-webResult .gs-snippet, .gs-imageResult .gs-snippet, .gs-fileFormatType {
    color: #000000;
  }
  .gs-webResult div.gs-visibleUrl, .gs-imageResult div.gs-visibleUrl {
    color: #008000;
  }
  .gs-webResult div.gs-visibleUrl-short {
    color: #008000;
  }
  .gs-webResult div.gs-visibleUrl-short  {
    display: none;
  }
  .gs-webResult div.gs-visibleUrl-long {
    display: block;
  }
  .gs-promotion div.gs-visibleUrl-short {
    display: none;
  }
  .gs-promotion div.gs-visibleUrl-long  {
    display: block;
  }
  .gsc-cursor-box {
    border-color: #FFFFFF;
  }
  .gsc-results .gsc-cursor-box .gsc-cursor-page {
    border-color: #E9E9E9;
    background-color: #FFFFFF;
    color: #0000CC;
  }
  .gsc-results .gsc-cursor-box .gsc-cursor-current-page {
    border-color: #FF9900;
    background-color: #FFFFFF;
    color: #0000CC;
  }
  .gsc-webResult.gsc-result.gsc-promotion {
    border-color: #336699;
    background-color: #FFFFFF;
  }
  .gsc-completion-title {
    color: #0000CC;
  }
  .gsc-completion-snippet {
    color: #000000;
  }
  .gs-promotion a.gs-title:link,.gs-promotion a.gs-title:link *,.gs-promotion .gs-snippet a:link  {
    color: #0000CC;
  }
  .gs-promotion a.gs-title:visited,.gs-promotion a.gs-title:visited *,.gs-promotion .gs-snippet a:visited {
    color: #0000CC;
  }
  .gs-promotion a.gs-title:hover,.gs-promotion a.gs-title:hover *,.gs-promotion .gs-snippet a:hover  {
    color: #0000CC;
  }
  .gs-promotion a.gs-title:active,.gs-promotion a.gs-title:active *,.gs-promotion .gs-snippet a:active {
    color: #0000CC;
  }
  .gs-promotion .gs-snippet, .gs-promotion .gs-title .gs-promotion-title-right, .gs-promotion .gs-title .gs-promotion-title-right * {
    color: #000000;
  }
  .gs-promotion .gs-visibleUrl,.gs-promotion .gs-visibleUrl-short  {
    color: #008000;
  }
  .gsc-input input.gsc-input {
    background: none repeat scroll 0% 0% white !important;
  }

#newsletter-archive h2 {
	float: left;
	margin: 0 0 20px 0;
	padding: 2px 0;
	width: 50px;
	font-size: 14px;
	line-height: 1.5em;
	clear: both;
	text-align: center;
	vertical-align: top;
	background-color: #91d0df;
	color: #48686f;
}

#newsletter-archive ul, #newsletter-archive ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}

#newsletter-archive ul {
	float: left;
	margin: 0 0 20px 0px;
	font-size: 14px;
	line-height: 1.5em;
	vertical-align: top;
}

#newsletter-archive ul li {
	float: left;
	width: 36px;
	text-align: center;
	line-height: 1.5em;
}

#newsletter-archive ul li.special {
	width: 100px;
	white-space: nowrap;
}
#newsletter-archive ul li a {
	display: block;
	width: 100%;
	height: 100%;
	background-color: #e0efef;
	padding: 2px 0; 
}

#newsletter-archive ul li:nth-child(even) a {
	background-color: #c8e8ef;
}

#header .pluginButtonSpacer {
	display: none !important;
}